<?php
/**
 * The template for displaying the footer.
 *
 * @package Pindol
 * @author Muffin group
 * @link http://muffingroup.com
 */
?>

		<!-- #Footer -->		
		<footer id="Footer">
		
			<div class="container widgets">
				<?php
					$sidebars_count = 0;	
					for( $i = 1; $i <= 4; $i++ ){
						if ( is_active_sidebar( 'footer-area-'. $i ) ) $sidebars_count++;
					}
				
					$sidebar_class = '';
					if( $sidebars_count > 0 ){
						switch( $sidebars_count ){
							case 2: $sidebar_class = 'one-second'; break; 
							case 3: $sidebar_class = 'one-third'; break; 
							case 4: $sidebar_class = 'one-fourth'; break;
							default: $sidebar_class = 'one';
						}
					}
				?>
				
				<?php 
					for( $i = 1; $i <= 4; $i++ ){
						if ( is_active_sidebar( 'footer-area-'. $i ) ){
							echo '<div class="'. $sidebar_class .' column">';
								dynamic_sidebar( 'footer-area-'. $i );
							echo '</div>';
						}
					}
				?>
		
			</div>
			
			<div class="container">
				<div class="column one bottom_addons">
					<div class="copyrights">
						<p>
							&copy; <?php echo date( 'Y' ); ?> <strong><?php bloginfo( 'name' ); ?></strong>. <?php _e('All Rights Reserved.','pindol'); ?><br />
							<?php _e('Powered by','pindol'); ?> <a target="_blank" href="http://themesddl.com">WordPress</a>. <?php _e('Created by','pindol'); ?> <a target="_blank" href="http://themeforest.net/user/muffingroup/portfolio?ref=muffingroup">Muffin group</a>
						</p>
					</div>
					<div class="menu_bottom">
						<?php mfn_wp_footer_menu(); ?>
					</div>
				</div>
			</div>
			
		</footer>
		
	</div>
	
	<a id="back_to_top" href="#"><i class="icon-circle-arrow-up"></i></a>	
	
<!-- wp_footer() -->
<?php wp_footer(); ?>

</body>
</html>